/**
 * Theme Name: Rhino
 * Theme URI: http://rockhousepartners.com/
 * Version: 1.3.1
 * Description: Designed and built by <a href="http://rockhousepartners.com">Rockhouse</a>.
 * Author: Rockhouse Partners
 * Author URI: http://rockhousepartners.com
 * Template: canvas
 * Tags: canvas, woothemes, the events calendar, modern tribe
 */

/*** Import styles from parent theme ***/
@import url(../canvas/style.css);
/*** Import styles for tabs on template-homepage-tabbed.php ***/
@import url(css/styles-tabs.css);
/** Inherited from Canvas **/
#logo .site-title,
#logo .site-description {
    display: none;
}
.rhp-rhino #nav-container{
    float: right !important;
}
.page-id-2 .meteor-slides .mslide img,
.page-id-84 .meteor-slides .mslide img,
.page-id-78 .meteor-slides .mslide img,
.page-id-85 .meteor-slides .mslide img,
#meteor-slideshowcontact-page,
#meteor-slideshowvenue-rentals,
#meteor-slideshowhistory-page,
#meteor-slideshowinfo-page{
    width: 100% !important;
    max-width:1500px;
    margin:0 auto;
}
#meteor-buttonscontact-page.meteor-buttons,
#meteor-buttonshistory-page.meteor-buttons,
#meteor-buttonsvenue-rentals.meteor-buttons{
    text-align: center;
    bottom: -15px !important;
}
#meteor-buttonscontact-page.meteor-buttons a, 
#meteor-buttonshistory-page.meteor-buttons a,
#meteor-buttonsvenue-rentals.meteor-buttons a {
    display: inline-block;
    float: none;
}
.page-id-84 .meteor-slides .meteor-clip,
.page-id-78 .meteor-slides .meteor-clip,
.page-id-85 .meteor-slides .meteor-clip{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.home.page #header-container.container-scroll #header.col-full,
.page-template-default.page #header-container.container-scroll #header.col-full,
.post-type-archive.post-type-archive-tribe_events #header-container.container-scroll #header.col-full,
.tribe_events-template-default.single #header-container.container-scroll #header.col-full{
    max-width: 1300px !important;
    margin: 0 auto !important;
    padding-left: 1.618em;
    padding-right: 1.618em;
}

.tribe-events-single.col-full #rhino-event-single-thumb .tribe-events-event-image img,
.homepageUpcomingTitle,
.post-type-archive-tribe_events .eventsPageTitle,
.tribe-events-page-template .eventsPageTitle {
    width: 100%;
}

.foreColor367ca5 {
    color: #367ca5;
}
.foreColor367ca5Imp,
.single-tribe_events .tribe-events-single-event-description a,
p.tribe-events-back a:hover, 
body.rhp-rhino #nav-container #navigation .menus ul#main-nav li > a:hover,
.tribe-events-back a,
#infoSection .ui-accordion-content a,
.tribe-events-calendar .tribe-events-month-event-title a,
#tribe-events-footer .tribe-events-nav-previous a,
#tribe-events-footer .tribe-events-nav-next a {
    color: #367ca5 !important;
}
.button.primary.large:hover {
    color: #fff !important;
}
body.rhp-rhino .tribe-events-list-separator-month {
    background:none !important;
}
body.rhp-rhino .tribe-events-list-separator-month span{
    font-size: 36px;
    font-family: Pathway Gothic One !important;
}

.rhp-rhino #tribe-events-pg-template{
    padding: 40px 1.618em 20px 1.618em !important;
}
.rhp-rhino #tribe-bar-form .tribe-bar-submit input[type=submit] {
    font-family: Pathway Gothic One !important;
}
#tribe-bar-form input[type="text"]::-webkit-input-placeholder { /* Chrome */
  color: #fbfbfb;
}
#tribe-bar-form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #fbfbfb;
}
#tribe-bar-form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #fbfbfb;
  opacity: 1;
}
#tribe-bar-form input[type="text"]:-moz-placeholder { /* Firefox 4 - 18 */
  color: #fbfbfb;
  opacity: 1;
}
.rhp-rhino .rhino-event-wrapper .rhino-event-center .rhino-event-price-box,
.rhp-rhino .rhino-event-wrapper .rhino-event-center .rhino-event-time-box,
.rhp-rhino .rhino-event-wrapper .rhino-event-center .rhino-event-venue-box{
    display: block !important;
    margin: 0 auto !important;
    text-align: center;
}

/*--mobile nav specific css*/
.navbar-toggle {
    display: none;
}
.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    float: right;
    margin: 4px 10px 6px;
    padding: 0;
    position: relative;
    width: 40px;
    height: 25px;
    z-index: 15;
}
.show-menu #navbar-toggle::before, .show-menu #navbar-toggle::after {
    background: #FFF none repeat fixed 0 0;
    border-radius: 4px;
    content: "";
    height: 100%;
    position: absolute;
    right: 12px;
    top: 1px;
    width: 4px;
}
.show-menu #navbar-toggle::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); 
 }
.show-menu #navbar-toggle::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); 
}
.nav_title {
    display: block;
    float: left;
    font-size: 20px;
    line-height: 1em;
    margin: 1px 5px 0px 0;
}
.navbar-toggle:focus {
    outline: none;
}
.navbar-toggle .icon-bar {
    background: #FFF none repeat scroll 0 0;
    border-radius: 4px;
    clear: right;
    display: block;
    float: right;
    height: 3px;
    margin: 2px 0 0;
    width: 22px;
}
.show-menu #navbar-toggle .icon-bar {
    display: none;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}
.show-menu .menu-wrap {
    height: auto;
    overflow-y: scroll;
    max-height: 1200px !important;
    -webkit-transform: translate3d(-100%, 0px, 0px);
    transform: translate3d(-100%, 0px, 0px);
    -webkit-transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);  
}
.menu-wrap {
    background: none;
    border-bottom: 5px solid #666;
    height: auto;
    left: 100%;
    max-height: 1200px !important;
    overflow-x: auto;
    overflow-y: scroll;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1001;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); 
}
/* css to remove the "view as" options next to the "find events" CTA and make filter bar full width some padding */
#tribe-bar-form #tribe-bar-views+.tribe-bar-filters{
    right: 0% !important;
    width: 100% !important;
}
#tribe-bar-form{
    max-width: 1140px;
    margin: 0 auto;
}
.rhp-rhino #header-container #header #nav-container{
    clear: none !important;
}
/* CSS to update the submit button of the search filter on the event listing page */
.rhp-rhino a.button.secondary, .rhp-rhino p.tribe-events-widget-link a, .rhp-rhino .rhino-widget-list p.tribe-events-widget-link a, .rhp-rhino input[type=submit], .rhp-rhino input.button, .rhp-rhino #tribe-bar-form .tribe-bar-submit input[type=submit]{
    font-size: 35px !important;
    font-weight: normal !important;
    letter-spacing: 1px;
    padding: 8px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
    line-height: 1;
}
.rhp-rhino .tribe-events-event-image, .rhp-rhino .tribe-events-list .tribe-events-event-image {
    width: 100%;
}
/* Add gray background to the search filter div*/
body #tribe-bar-form {
    background-color: #9b9999;
}
/*CSS to add gradient to slider*/
.rhp-rhino .widget_meteor-slides-widget #meteor-slideshow.meteor-slides .mslide{
    position: relative;
    display: inline-block;
}
.meteor-slides .mslide:before{
    /*content: "";*/
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background: -webkit-linear-gradient(left,rgba(72,72,72,1),rgba(128, 128, 128, 0) 5%,rgba(128, 128, 128, 0) 95%,rgba(72,72,72,1));
    background-image:-moz-linear-gradient(left,rgba(72,72,72,1),rgba(128, 128, 128, 0) 5%,rgba(128, 128, 128, 0) 95%,rgba(72,72,72,1));
    background-image:-ms-linear-gradient(left,rgba(72,72,72,1),rgba(128, 128, 128, 0) 5%,rgba(128, 128, 128, 0) 95%,rgba(72,72,72,1));
    background-image:-o-linear-gradient(left,rgba(72,72,72,1),rgba(128, 128, 128, 0) 5%,rgba(128, 128, 128, 0) 95%,rgba(72,72,72,1));
}
#meteor-slideshowvenue-rentals{
    height: auto !important;
}
#mobile-nav {
    background: none;  /*     display: none; */
    height: auto;
    margin: 0;
    overflow-y: scroll;
    position: relative;
    width: 100%;
    z-index: 6000;
    border-top: #DDD 1px solid;
    -webkit-overflow-scrolling: touch;
    -webkit-position: sticky;
}
#mobile-nav {
    background: none;  /*display: none; */
    height: auto;
    margin: 0;
    overflow-y: scroll;
    position: relative;
    width: 100%;
    z-index: 6000;
    border-top: #DDD 1px solid;
    -webkit-overflow-scrolling: touch;
    -webkit-position: sticky;
}
#mobile-nav li {
    background: none;
    border-bottom: 1px solid #FFF;
    display: block;
    float: none;
    font-weight: 500;
    line-height: 1em;
    font-size: 16px !important;
    margin: 0px;
    padding: 0;
    text-align: left;
}
#mobile-nav li.current_page_item {
    background: #666;
}
#mobile-nav li.current_page_item ul.sub-menu a {
    color: #666;
}
#mobile-nav li.current_page_item a, #mobile-nav li.current_page_item ul.sub-menu li.current_page_item a {
    color: #999;
}
#mobile-nav ul ul {
    display: none;
    margin: 0px auto 0;  /*margin: 8px auto 0;*/
    border-top: 1px solid #dddddd;
}
#mobile-nav ul ul li {
    border-bottom: 0;
}
#mobile-nav li,
#mobile-nav li a,
#mobile-nav li.current_page_item,
#mobile-nav li.current_page_item a,
#mobile-nav li.current_page_item ul.sub-menu li.current_page_item a {
    background: #367ca5;
}
#mobile-nav li a {
    padding: 0.75em 5%;
    color: #FFF;
    background: #367ca5;
    display: block;
    font-size: 16px;
}
#mobile-nav ul ul li a {
    font-size: 0.85em;
}
#mobile_scroller {
    max-height: 1200px;
    overflow-y: scroll;
}
h3.nav-toggle {
    display: none;
}
.rhp-rhino #nav-container.container-scroll-sick {
    position: fixed;
    right: 0;
    z-index:99999;
    width:100%;
    top:0;
    background:#367ca5;
}
/*-- end mobile nav specific css--*/
.rhp-rhino #header-container .rhino-header {
    width: auto;
    float: right;
    padding-right: 0px;
    margin-right: -2px !important;
}
.tribe-events-single.col-full #rhino-event-single-thumb{
    display: inline-block;
    /*float: left;*/
    margin-bottom: 20px; 
}
.tribe-events-single .tribe-events-content,
.rhp-rhino #tribe-events-pg-template .tribe-events-single .rhino-event-notes-box{
    border: none !important;
}
#tribe-events-pg-template .tribe-events-single a.button.primary.large,
#tribe-events-pg-template .tribe-events-single span.rhp-event-cta.free,
#tribe-events-pg-template .tribe-events-single span.rhp-event-cta.sold-out,
#tribe-events-pg-template .tribe-events-single span.rhp-event-cta.off-sale, 
#tribe-events-pg-template .tribe-events-single a.button.small.secondary,
#tribe-events-pg-template .tribe-events-single a.button.primary.large:hover,
#tribe-events td.tribe-events-present div[id*="tribe-events-daynum-"] {
    background-color: #367ca5 !important;
}

#tribe-events-pg-template .tribe-events-single .rhino-event-share,
#tribe-events-pg-template .tribe-events-single .rhino-event-rsvp{
    margin-top: 10px;
}
#tribe-events-pg-template .tribe-events-single .rhino-event-details{
    margin:10px 0;
}
#tribe-events-pg-template .tribe-events-single a.rhino-event-rsvp{
    color: #ee4037 !important;
}
.menu-wrap{
    display: none;
}
/* Navigation right side css*/
.post-type-archive-tribe_events #header-container.container-scroll #header.col-full{
    padding-left: 0px;
}
.rhp-rhino #meteor-slideshow {
    max-width:100%;
}
.rhp-rhino .widget_meteor-slides-widget #meteor-slideshow.meteor-slides .mslide img {
    height: auto !important;
}
.rhp-rhino .widget_meteor-slides-widget #meteor-slideshow {
    height:auto !important;
}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p,
#tribe-events .tribe-events-content p span,#tribe-events-pg-template .tribe-events-single .rhino-event-notes-box p{
    font-size:16px;
}

a:active,
a:focus, {
    outline:0 !important;
    border:none !important;
    -moz-outline-style: none !important;
}
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
    color: #ffffff;
} 
/* filter */
#tribe-bar-form .tribe-bar-search-filter, 
#tribe-bar-form .tribe-bar-rhp-cat-filter, 
#tribe-bar-form .tribe-bar-rhp-venue-filter,
#tribe-bar-form .tribe-bar-rhp-just-announced-filter, 
#tribe-bar-form .tribe_bar_rhp_gen-filter,
#tribe-bar-form .tribe_bar_rhp_month-filter {
    width: 24% !important;
}
.tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
    float: left;
    margin-left: 0 !important;
    margin-left: 27px !important;
    margin-top: 27px !important;
}
.tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
    float: left;
    margin-left: 0 !important;
    margin-left: -124px !important;
    margin-top: 25px !important;
}
.tribe_bar_rhp_gen-filter label.label-tribe_bar_rhp_gen,
.tribe-bar-rhp-venue-filter label.label-tribe-bar-rhp-venue,
.tribe_bar_rhp_month-filter label.label-tribe_bar_rhp_month{
    display: none !important;
}
/* Page Accordion */
.accordion-title::after {
    content: "\002B";
    float: right;
    font-weight: bold;
    font-size: 1.5rem;
}
.accordion-title.open::after {
    content: "\2212";
    float: right;
}
.page-template-default .accordion .accordion-title:not(:last-child) {
    border-bottom: 1px solid #808080;
}
.page-template-default .accordion .accordion-title {
    padding: 1.5rem 3rem;
    margin-bottom: 0;
}
.page-template-default .accordion .accordion-content {
    padding: 3rem;
}

/*Mozilla browser specific css*/
@-moz-document url-prefix() { 
    #tribe-bar-form label {
        margin: 0 -10px 5px 0;
    }
}

iframe {
    padding: 20px 20px 0 !important;
}
_::-webkit-full-page-media,
_:future,
:root .rhino_nav_sticky_wrap {
    top: 64px !important;
}
#footer #credit img {
    width: 40%;
}

/* For tabs requirement*/
.navigate-tabs {
    border-bottom: 1px solid #d3d3d3;
    position: relative;
    padding: 0px !important;
}
.navigate-tabs li {
    display: inline-block;
}
.navigate-tabs li a {
    position: relative;
    text-transform: uppercase;
    padding: 10px;
    font-size: 13px;
    display: inline-block;
    border: none;
    bottom: -2px;
    font-weight: 700;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}
.navigate-tabs li a.selected {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #d3d3d3;
    border-bottom: 0;
    padding: 16px;
    background: #fff
}

.navigate-select {
    background: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
    margin-bottom: 35px;
    position: relative;
}

.navigate-select select {
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 29px 10px 10px;
    margin: 0;
    vertical-align: bottom;
    border: none;
    background: transparent;
    -webkit-appearance: menulist;
    color: #367ca5;
    position: relative;
    z-index: 7;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.navigate-select .select-item {
    font-weight: 700;
}
#tribe-events-pg-template .tribe-events-single a#reserveOperaTable.button.primary.large{
    background-color: #000000 !important;
}
/*
All Media quries hereafter
*/
@media only screen and (max-width:459px){
    /*h1.title.entry-title {
        background-position: 100% 20%;
        background-size: 373px 175px;
    }*/
}
@media only screen and (max-width:399px){
    iframe {
        padding: 10px 20px 0 !important;
    }
}
@media only screen and (min-width:767px){
    .menu-wrap {
        display:none;
    }
}

@media only screen and (max-width:575px){
    #home-widget-container-main .homeUpcomingLogo {
        width: 100% !important; 
        height: auto !important;
    }
    .rhp-rhino h2.rhino-event-header a:after,
    .rhp-rhino h3.rhino-event-subheader a:after {
        height: 25px !important;
    }
}
@media only screen and (min-width:576px) and (max-width:767px) {    
    .rhp-rhino h2.rhino-event-header a:after,
    .rhp-rhino h3.rhino-event-subheader a:after {
        height: 30px !important;
    }
}
@media only screen and (min-width:100px) and (max-width:767px) {
    #navigation {
        display: none;
    }
    .navbar-toggle {
        display: block;
    }
    .mobile_search {
        display: block;
        float: left;
    }
    .rhp-menu-down-pos {
        width: 0px;
        height: 0px;
        border-left: 8px solid transparent;
        border-top: 8px solid rgb(204, 204, 204);
        float: right;
        border-right: 8px solid transparent;
        margin-right: 10px;
        margin-top: -27px;
        cursor: pointer;
    }
    .rhp-menu-right-pos {
        border-bottom: 8px solid transparent;
        border-left: 8px solid #ccc;
        border-top: 8px solid transparent;
        float: right;
        height: 0;
        margin-right: 10px;
        margin-top: -28px;
        width: 0;
        cursor: pointer;
    }
    .rhp-rhino #footer-container #footer .col-left{
        text-align: center;
    }
}
/*** Fix - Two scroll bars ***/
@media only screen and (max-width: 767px) {
    #wrapper {
        overflow-y: visible;
        overflow-x: visible !important;
    }
    #header-container.container-scroll #header.col-full{
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
    .rhp-rhino #tribe-events-pg-template .tribe-events-single .rhino-single-event-right .rhino-event-cta-box{
        margin-left: -42.64px !important;
    }
    .tribe-events-single.col-full .rhino-event-share .addthis_toolbox.addthis_default_style,
    .tribe-events-single.col-full .rhino-event-rsvp{
        text-align: left;
    }
    #tribe-events-pg-template .tribe-events-single .tribe-events-event-image,
    #tribe-events-pg-template .tribe-events-single .tribe-events-event-image img{
        height: auto;
    }
    .rhp-rhino #header-container .rhino-header {
        float: none;
    }
    #header-container.container-scroll #logo,.home.page #header-container.container-scroll #logo{
        margin-left: auto !important;
        margin-top: 55px !important;
    }  
    #meteor-slideshowcontact-page, 
    #meteor-slideshowvenue-rentals, 
    #meteor-slideshowhistory-page,
    #meteor-slideshowinfo-page {
        display:none;
    }
}
/*** mobile specific css  ***/
@media only screen and (max-width:768px) {
    #header-container.container-scroll #header.col-full{
        padding-left: 20px !important;
    }
    .post-type-archive-tribe_events #header-container.container-scroll #header.col-full{
        padding-left: 20px !important;
    }
    #header-container hr{
        display: none;
    }
}
/*** end mobile specific css  ***/
@media only screen and (min-width: 768px){
    .rhp-rhino #tribe-events-pg-template .tribe-events-single #rhino-event-single-content {
        display: inline-block;
        float: left;
        width: 100% !important;
    }
    .rhp-rhino #tribe-events-pg-template .tribe-events-single .rhino-single-event-right{
        width: 34% !important;
        max-width: none !important;
    }
    #footer #credit img {
        width: 10%;
    }
}
@media only screen and (max-width: 979px) {
    /*#content.col-full{
        margin: 0 !important;
        padding-top: 0 !important;
    }*/
}
@media only screen and (min-width:768px) and (max-width:991px) {  
    .rhp-rhino h2.rhino-event-header a:after,
    .rhp-rhino h3.rhino-event-subheader a:after {
        height: 20px !important;
    }
}
@media only screen and (max-width:450px) {
    #tribe-bar-form .tribe-bar-search-filter, 
    #tribe-bar-form .tribe-bar-rhp-cat-filter, 
    #tribe-bar-form .tribe-bar-rhp-venue-filter, 
    #tribe-bar-form .tribe-bar-rhp-just-announced-filter, 
    #tribe-bar-form .tribe_bar_rhp_gen-filter, #tribe-bar-form .tribe_bar_rhp_month-filter {
        width: 100% !important;
    }
    .tribe_bar_rhp_gen-filter label.label-tribe_bar_rhp_gen,
    .tribe-bar-rhp-venue-filter label.label-tribe-bar-rhp-venue,
    .tribe_bar_rhp_month-filter label.label-tribe_bar_rhp_month{
        display: none !important;
    }
    .tribe-events-uses-geolocation .tribe-bar-submit {
        width: 100% !important;
    }
    .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
        float: left;
        margin-left: 28px !important;
        margin-top: 2px !important;
    }
    .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
        float: left;
        margin-left: -125px !important;
        margin-top: 0px !important;
    }
}
@media only screen and (min-width:451px) and (max-width:800px) {
    #tribe-bar-form .tribe-bar-search-filter, #tribe-bar-form .tribe-bar-rhp-cat-filter, #tribe-bar-form .tribe-bar-rhp-venue-filter, #tribe-bar-form .tribe-bar-rhp-just-announced-filter, #tribe-bar-form .tribe_bar_rhp_gen-filter, #tribe-bar-form .tribe_bar_rhp_month-filter {
      width: 50% !important;
    }
    .tribe-events-uses-geolocation .tribe-bar-submit {
      width: 50% !important;
    }
    .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
      float: left;
      margin-left: 25px !important;
      margin-top: 27px !important;
    }
    .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
      float: left;
      margin-left: -122px !important;
      margin-top: 25px !important;
    }
}
@media only screen and (min-width:801px) and (max-width:852px) {
  .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
    float: left;
    margin-left: 27px !important;
    margin-top: 25px !important;
  }
  .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
    float: left;
    margin-left: -124px !important;
    margin-top: 24px !important;
  }
  /*.tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input {
    margin-top: 16px !important;
  }*/
  .rhp-rhino #tribe-bar-form .tribe-bar-submit input[type="submit"]{
    font-size: 34px !important;
  }
}
@media only screen and (min-width:1200px){
    #tribe-bar-form.tribe-bar-full .tribe-bar-filters{
      margin: 0px 0px auto !important;
    }
}
@media only screen and (min-width:806px) and (max-width:1199px) {
    #tribe-bar-form .tribe-bar-search-filter{
      margin-left: 2% !important;
    }
}
@media only screen and (min-width:768px) and (max-width: 820px){
    .rhp-rhino #tribe-events-pg-template .tribe-events-single .rhino-single-event-right{
        width: 36% !important;
    }
}
@media only screen and (min-width:1200px){
    .tribe-events-single.col-full #rhino-event-single-thumb{
        width: 55.6%;
    }
}
@media only screen and (min-width:768px) and (max-width:1070px) {
    .tribe-events-single.col-full #rhino-event-single-thumb{
        width: 62%; 
    }
}
@media only screen and (min-width:1071px) and (max-width:1199px) {
    .tribe-events-single.col-full #rhino-event-single-thumb{
        width: 64%; 
    }
}
@media only screen and (min-width:768px) and (max-width:772px) {
    #tribe-events-pg-template .tribe-events-single a.rhino-event-rsvp{
        float: right !important;
        margin-top: -22px !important; 
    }
}
@media only screen and (min-width:790px) and (max-width:1024px) {
    #header-container.container-scroll .rhino-header-right{
        margin-right: 5px !important;
    }
}

/*browser specific CSS for the filter bar alignment*/
@media only screen and (min-width:768px) and (-webkit-min-device-pixel-ratio:0){
    .tribe-bar-rhp-venue-filter,.tribe_bar_rhp_month-filter { padding-top: 29px !important; }
    .tribe-bar-search-filter{ padding-top: 19px !important; }
}
#tribe-events-bar .chromeNormal .tribe-bar-rhp-venue-filter,
#tribe-events-bar .chromeNormal .tribe_bar_rhp_month-filter{
    padding-top: 27px !important;
}
#tribe-events-bar .chromeNormal .tribe-bar-search-filter{ padding-top: 23px !important; }
_:-moz-tree-row(hover), .tribe_bar_rhp_gen-filter,.tribe-bar-rhp-venue-filter,.tribe_bar_rhp_month-filter {
    padding-top: 30px !important;
}
_:-moz-tree-row(hover), .tribe-bar-search-filter { padding-top: 21px !important; }

.textwidget iframe {
    padding: 0!important;
    background: none !important;
}
.language-option {
    line-height: 1.3;
    font-weight: bold;
    display: block;
    padding: 10px 0;
    width: 100%;
}

@media (max-width: 991px) { /* Tablet screen means MD screen resolution */
    .page-template-default .accordion .accordion-title {
        padding: 1rem 1.5rem;
    }
    .page-template-default .accordion .accordion-content {
        padding: 1.5rem;
    }
    .navigate-select {
        display: block;
    }
    .navigate-tabs {
        display: none;
    }
}

@media (min-width: 992px) {
    .navigate-select {
        display: none;
    }
    .navigate-tabs {
        display: block;
    }
}

@media only screen and (min-width:992px) and (max-width:1244px) {
    .two-col-left .navigate-tabs li a,
    .two-col-left .navigate-tabs li a.selected{
        padding: 10px;
    }
}